/*

Theme Name: Pro &ndash; Child Theme
Theme URI: https://theme.co/pro/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.esgbox-content {
    background-color: transparent !important;
    max-height: 100vh !important;
    text-align: center !important;
}

.esgbox-slide body{
    overflow: hidden !important;
}

.esgbox-slide {
    overflow: hidden !important;
    padding: 0 !important;
}

/*

[class*="woocommerce"] li.product .entry-header h3 {
    font-size: 97% !important;
}


@media only screen and (max-width: 786px) {
  .flex-control-nav, .flex-control-thumbs {
    position: relative !important;
    -webkit-position: relative !important;
    -moz-position: relative !important;
    -ms-position: relative !important;
    -o-position: relative !important;
  }
}
*/
